/*

[Custom Stylesheet]

Project     :   ColorHost - Responsive HTML5 Web Hosting and WHMCS Template
Version     :   1.0
Author      :   themelooks
Author URL  :   https://themeforest.net/user/themelooks


NOTE:
------
WRITE YOUR OWN CUSTOM CSS STYLES HERE.

*/

/*------------------------------------*\
    USER STYLES
\*------------------------------------*/


.captcha-submit { 
	display: flex; justify-content: center; align-items: center; gap: 20px; margin-top: 20px; flex-wrap: wrap;
}

.captcha-submit { 
	width: 100%; text-align: center;
}
.captcha-submit > div, .captcha-submit > button { 
	display: inline-block; vertical-align: middle;
}
.captcha-submit .g-recaptcha { 
	margin-right: 20px;
}

/* added on 05/07/26 */
/*
#banner{
    height:50%;
}
*/
/*
.banner--content h2{
    margin-top:30px;
    font-size:34px;
    line-height:40px;
}
*/
.banner--content h3{
    font-size:18px;
    line-height:24px;
}
/*
.super{
    width:75%;
    padding-top:10px;
}
*/
/*
#pricing{
    padding-top:80px;
    padding-bottom:40px;
}
*/
/*
.pricing--slider-nav{
    margin-bottom:20px;
}
*/
/*
.pricing--footer{
    margin-top:20px;
}
*/




#hosting-info{
    background:#f5f5f5;
	padding:10px 0 60px;
}

.hosting-columns{
    margin-top:40px;
}

.panel-logos{
    text-align:center;
    margin-top:40px;
}

.panel-logos img{
    max-height:50px;
}

.hosting-features{
    padding-left:40px;
}

.feature-item{
    display:flex;
    align-items:flex-start;
    margin-bottom:25px;
}

.feature-item i{
    width:40px;
    font-size:28px;
    color:#18c3d9;
    margin-right:20px;
}

.feature-item h4{
    margin:0 0 5px;
    font-size:16px;
    font-weight:600;
}

.feature-item p{
    margin:0;
    color:#666;
}

#services{
	padding:0;
}
#why-softhost{
    padding-top:40px;
    padding-bottom:30px;
}


/* Alinha as duas colunas pelo topo */
.hosting-columns{
    display:flex;
    align-items:flex-start;
}

.services-content{
    display:flex;
    align-items:flex-start;
}

.services-left{
    padding-right:30px;
    transform:translateY(70px);
}

.services-right{
    padding-left:30px;
}